Main Page Alphabetical List Compound List File List Compound Members File Members

# cfgList_tag Struct Reference

`#include <functions.h>`

List of all members.

## Public Attributes
char * | str
cfgList_tag * | next
char * | str
cfgList_tag * | next

## Member Data Documentation

struct cfgList_tag* cfgList_tag::next

struct cfgList_tag* cfgList_tag::next

char* cfgList_tag::str

char* cfgList_tag::str

The documentation for this struct was generated from the following files:

- functions.h
- parsecfg.h